.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:120.080000px;}
._3{width:140.080000px;}
._2{width:164.520000px;}
._4{width:182.280000px;}
._0{width:1333.000000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:21.680554px;}
.y1a{bottom:80.362586px;}
.y36{bottom:113.541863px;}
.y19{bottom:118.102809px;}
.y35{bottom:140.859360px;}
.y18{bottom:149.965193px;}
.y34{bottom:172.721744px;}
.y17{bottom:177.282690px;}
.y33{bottom:200.039242px;}
.y16{bottom:209.145075px;}
.y32{bottom:231.901626px;}
.y15{bottom:236.462572px;}
.y47{bottom:243.287932px;}
.y31{bottom:259.219124px;}
.y46{bottom:266.044483px;}
.y14{bottom:272.869843px;}
.y45{bottom:288.801035px;}
.y30{bottom:291.081508px;}
.y13{bottom:313.854119px;}
.y2f{bottom:318.399006px;}
.y44{bottom:326.059468px;}
.y12{bottom:332.049724px;}
.y2e{bottom:350.261390px;}
.y11{bottom:359.367222px;}
.y43{bottom:368.473055px;}
.y2d{bottom:377.578887px;}
.y10{bottom:391.229606px;}
.y42{bottom:395.790552px;}
.y2c{bottom:414.002217px;}
.yf{bottom:418.547104px;}
.y41{bottom:423.108050px;}
.y40{bottom:450.409488px;}
.ye{bottom:454.970434px;}
.y2b{bottom:482.287932px;}
.y3f{bottom:489.948394px;}
.yd{bottom:494.493280px;}
.y2a{bottom:514.150316px;}
.y29{bottom:541.467813px;}
.y3e{bottom:546.012700px;}
.yc{bottom:561.943892px;}
.y28{bottom:573.330198px;}
.yb{bottom:584.716503px;}
.y27{bottom:600.647695px;}
.y3d{bottom:605.192582px;}
.ya{bottom:607.473055px;}
.y9{bottom:630.229606px;}
.y26{bottom:632.510079px;}
.y8{bottom:653.002217px;}
.y25{bottom:659.827577px;}
.y3c{bottom:664.372463px;}
.y7{bottom:690.244591px;}
.y24{bottom:691.689961px;}
.y23{bottom:719.007459px;}
.y3b{bottom:723.552345px;}
.y22{bottom:750.869843px;}
.y21{bottom:778.187340px;}
.y3a{bottom:782.732227px;}
.y20{bottom:810.049724px;}
.y1f{bottom:837.367222px;}
.y39{bottom:846.473055px;}
.y6{bottom:848.753528px;}
.y5{bottom:871.510079px;}
.y1e{bottom:873.790552px;}
.y38{bottom:887.441271px;}
.y4{bottom:894.266631px;}
.y1d{bottom:914.758769px;}
.y3{bottom:917.039242px;}
.y1c{bottom:942.076267px;}
.y37{bottom:946.621153px;}
.y2{bottom:953.799825px;}
.y1b{bottom:973.938651px;}
.y1{bottom:1010.442279px;}
.h7{height:30.496000px;}
.h4{height:38.120000px;}
.h6{height:39.160000px;}
.h5{height:49.556000px;}
.h3{height:54.824000px;}
.h2{height:91.488000px;}
.h1{height:1330.543610px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:86.497379px;}
.x3{left:95.603212px;}
.x1{left:405.153340px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:99.694871pt;}
._3{width:116.299613pt;}
._2{width:136.590608pt;}
._4{width:151.335618pt;}
._0{width:1106.706053pt;}
.fs4{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs3{font-size:43.172329pt;}
.fs1{font-size:46.493278pt;}
.fs0{font-size:79.702762pt;}
.y0{bottom:18.000000pt;}
.y1a{bottom:66.720000pt;}
.y36{bottom:94.266667pt;}
.y19{bottom:98.053333pt;}
.y35{bottom:116.946667pt;}
.y18{bottom:124.506667pt;}
.y34{bottom:143.400000pt;}
.y17{bottom:147.186667pt;}
.y33{bottom:166.080000pt;}
.y16{bottom:173.640000pt;}
.y32{bottom:192.533333pt;}
.y15{bottom:196.320000pt;}
.y47{bottom:201.986667pt;}
.y31{bottom:215.213333pt;}
.y46{bottom:220.880000pt;}
.y14{bottom:226.546667pt;}
.y45{bottom:239.773333pt;}
.y30{bottom:241.666667pt;}
.y13{bottom:260.573333pt;}
.y2f{bottom:264.346667pt;}
.y44{bottom:270.706667pt;}
.y12{bottom:275.680000pt;}
.y2e{bottom:290.800000pt;}
.y11{bottom:298.360000pt;}
.y43{bottom:305.920000pt;}
.y2d{bottom:313.480000pt;}
.y10{bottom:324.813333pt;}
.y42{bottom:328.600000pt;}
.y2c{bottom:343.720000pt;}
.yf{bottom:347.493333pt;}
.y41{bottom:351.280000pt;}
.y40{bottom:373.946667pt;}
.ye{bottom:377.733333pt;}
.y2b{bottom:400.413333pt;}
.y3f{bottom:406.773333pt;}
.yd{bottom:410.546667pt;}
.y2a{bottom:426.866667pt;}
.y29{bottom:449.546667pt;}
.y3e{bottom:453.320000pt;}
.yc{bottom:466.546667pt;}
.y28{bottom:476.000000pt;}
.yb{bottom:485.453333pt;}
.y27{bottom:498.680000pt;}
.y3d{bottom:502.453333pt;}
.ya{bottom:504.346667pt;}
.y9{bottom:523.240000pt;}
.y26{bottom:525.133333pt;}
.y8{bottom:542.146667pt;}
.y25{bottom:547.813333pt;}
.y3c{bottom:551.586667pt;}
.y7{bottom:573.066667pt;}
.y24{bottom:574.266667pt;}
.y23{bottom:596.946667pt;}
.y3b{bottom:600.720000pt;}
.y22{bottom:623.400000pt;}
.y21{bottom:646.080000pt;}
.y3a{bottom:649.853333pt;}
.y20{bottom:672.533333pt;}
.y1f{bottom:695.213333pt;}
.y39{bottom:702.773333pt;}
.y6{bottom:704.666667pt;}
.y5{bottom:723.560000pt;}
.y1e{bottom:725.453333pt;}
.y38{bottom:736.786667pt;}
.y4{bottom:742.453333pt;}
.y1d{bottom:759.466667pt;}
.y3{bottom:761.360000pt;}
.y1c{bottom:782.146667pt;}
.y37{bottom:785.920000pt;}
.y2{bottom:791.880000pt;}
.y1b{bottom:808.600000pt;}
.y1{bottom:838.906667pt;}
.h7{height:25.318911pt;}
.h4{height:31.648638pt;}
.h6{height:32.512085pt;}
.h5{height:41.143230pt;}
.h3{height:45.516919pt;}
.h2{height:75.956732pt;}
.h1{height:1104.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:71.813333pt;}
.x3{left:79.373333pt;}
.x1{left:336.373333pt;}
}
